## edubuntu-live 10.10.10

=== debian/changelog ===
edubuntu-live (10.10.10) maverick; urgency=low

  * Fix typo in Sabayon slide
  * Revert slideshow timeout to 90s 

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 15 Sep 2010 13:14:43 -0400

edubuntu-live (10.10.9) maverick; urgency=low

  * Minor fixes, expansion of administration slide

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 13 Sep 2010 14:13:13 -0400

edubuntu-live (10.10.8) maverick; urgency=low

  * Fix slideshow background colour to #424242 in css
  * Fix slideshow hight to 476px in slideshow.conf
  * Update slideshow background image to latest version

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 09 Sep 2010 10:37:22 -0400

edubuntu-live (10.10.7) maverick; urgency=low

  * Fix error in ubiquity plugin, we want to touch
    /target/etc/edubuntu_ltsp_install not /etc/edubuntu_ltsp_install

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Sep 2010 23:59:24 -0400

edubuntu-live (10.10.6) maverick; urgency=low

  * When installing LTSP, touch /etc/edubuntu_ltsp_install
    so ltsp-server's postinst can detect it

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Sep 2010 19:15:17 -0400

edubuntu-live (10.10.5) maverick; urgency=low

  * Add the ubiquity plugin and remove the old scripts.
  * Change slideshow height to 466

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Sep 2010 19:06:48 -0400

edubuntu-live (10.10.4) maverick; urgency=low

  * Update ubiquity-slideshow

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 06 Sep 2010 20:32:23 -0400

edubuntu-live (10.10.3) maverick; urgency=low

  * Update ubiquity-slideshow delay 

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 05 Sep 2010 20:18:06 -0400

edubuntu-live (10.10.2) maverick; urgency=low

  * Update ubiquity-slideshow

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 05 Sep 2010 20:12:55 -0400

edubuntu-live (10.10.1) maverick; urgency=low

  * Initial release (Closes: LP: #605056)

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 06 Jul 2010 11:19:32 -0400
