=== debian/control ===
Source: edubuntu-live
Section: x11
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0
Homepage: http://edubuntu.org

Package: edubuntu-live
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
Conflicts: ubiquity-slideshow-kubuntu, ubiquity-slideshow-ubuntu,
           mythbuntu-live-autostart, ubiquity-slideshow-xubuntu,
           ubiquity-slideshow-ubuntu-upgrade
Description: Edubuntu live media support
 Provides helper scripts and plugins required
 for any Edubuntu live media.
