## edubuntu-live 11.04.1

=== debian/changelog ===
edubuntu-live (11.04.1) natty; urgency=low

  * Fix casper script to run only at boot time and use the right path. (LP: #760673)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Apr 2011 09:57:53 -0400

edubuntu-live (11.03.4) natty; urgency=low

  * Update Unity description in installer 

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 29 Mar 2011 10:17:33 -0400

edubuntu-live (11.03.3) natty; urgency=low

  * Create tftpboot directory for lts.conf creation

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 28 Mar 2011 11:29:04 -0400

edubuntu-live (11.03.2) natty; urgency=low

  * Set default LDM theme to edubuntu 
  * Update LDM screenshot in Ubiquity

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 24 Mar 2011 15:43:45 -0400

edubuntu-live (11.03.1) natty; urgency=low

  * Add a depends on im-switch to avoid shipping im-config

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 03 Mar 2011 23:34:04 -0500

edubuntu-live (11.02.3) natty; urgency=low

  * Add new installer step (package choice).

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 22 Feb 2011 16:52:31 -0500

edubuntu-live (11.02.2) natty; urgency=low

  * Properly disable sabayon.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Feb 2011 21:32:46 -0500

edubuntu-live (11.02.1) natty; urgency=low

  * Make the unity option of the installer, set unity as default gnome session.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Feb 2011 17:14:47 -0500

edubuntu-live (10.12.3) natty; urgency=low

  * Disable iTalc, Nanny and sabayon for Live
  * Add ubiquity italc script (LP: #714864)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 07 Feb 2011 17:18:25 -0500

edubuntu-live (10.12.2) natty; urgency=low

  * Hide iTalc menu in live sessions

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 13 Dec 2010 14:52:32 -0500

edubuntu-live (10.12.1) natty; urgency=low

  * Copy resolv.conf and sources.list from host before building ltsp
    client image

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 13 Dec 2010 14:20:34 -0500

edubuntu-live (10.11.4) natty; urgency=low

  * Add qt3-assistant to conflicts

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 22 Nov 2010 15:59:18 -0500

edubuntu-live (10.11.3) natty; urgency=low

  * Replace qcad-docs with qcad-doc in conflicts

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 17 Nov 2010 12:56:21 -0500

edubuntu-live (10.11.2) natty; urgency=low

  * Add qcad-docs to conflicts to avoid qt3-assistant from being installed

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 16 Nov 2010 11:01:25 -0500

edubuntu-live (10.11.1) natty; urgency=low

  * Add hal, virtuoso-minimal, kubuntu-debug-installer and icoutils
    as conflicts as per LP: #650615
  * Update standards version to 3.9.1

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 04 Nov 2010 23:02:05 -0400

edubuntu-live (10.11) natty; urgency=low

  * Remove ubiquity-slideshow

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 04 Nov 2010 13:57:50 -0400
