## edubuntu-live 11.10.2

=== debian/changelog ===
edubuntu-live (11.10.2) oneiric; urgency=low

  * Fix edubuntu-packages crashing when oem-config/enable isn't set.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 11 Oct 2011 09:24:15 +0100

edubuntu-live (11.10.1) oneiric; urgency=low

  * Hardcode oem-config-gtk and oem-config-slideshow-ubuntu for OEM installs.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 10 Oct 2011 18:16:36 +0100

edubuntu-live (11.09.2) oneiric; urgency=low

  * Update translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Sep 2011 12:34:52 -0400

edubuntu-live (11.09.1) oneiric; urgency=low

  * Update translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 16:56:51 -0400

edubuntu-live (11.08.7) oneiric; urgency=low

  * Fix LTSP opening user session in the wrong langauge (LP: #838268)
  * Fix LTSP not booting when gnome session fallback is selected (LP: #838265)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 31 Aug 2011 13:50:06 -0400

edubuntu-live (11.08.6) oneiric; urgency=low

  * Configure LTSP language on target system.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 30 Aug 2011 14:00:36 -0400

edubuntu-live (11.08.5) oneiric; urgency=low

  * Add LTSP-Live launcher to unity (LP: #835027)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 26 Aug 2011 16:52:40 -0400

edubuntu-live (11.08.4) oneiric; urgency=low

  * Fix path to lightdm-set-defaults

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 22 Aug 2011 11:25:07 -0400

edubuntu-live (11.08.3) oneiric; urgency=low

  * Update ubiquity steps to use pygi
  * Update ubiquity hook to use ligthdm-set-defaults
  * Update translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 19 Aug 2011 10:47:37 -0700

edubuntu-live (11.08.2) oneiric; urgency=low

  * Fix translation of the package selection step.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Aug 2011 13:21:58 -0400

edubuntu-live (11.08.1) oneiric; urgency=low

  * Update translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Aug 2011 10:07:37 -0400

edubuntu-live (11.07.3) oneiric; urgency=low

  * Apparently the po => real-po symlink never actually got uploaded.
    Upload it this time. 

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 11 Jul 2011 14:08:32 +0200

edubuntu-live (11.07.2) oneiric; urgency=low

  * Add fallback code for the detailed package selection step.
    When deb-src entries don't exist, generate the same list from the
    binary packages instead (slower). (LP: #806428)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 06 Jul 2011 15:08:48 +0200

edubuntu-live (11.07.1) oneiric; urgency=low

  * Fix typo in icon name (fallback.png instead of fallback.jpg)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 05 Jul 2011 11:41:03 +0200

edubuntu-live (11.06.2) oneiric; urgency=low

  * Switch to unity by default and offer fallback as an installer choice.
  * Bump standard to 3.9.2
  * Update po template

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 04 Jul 2011 00:26:24 +0200

edubuntu-live (11.06.1) oneiric; urgency=low

  * Do the same symlink trick for debian/po as ubiquity does.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 21 Jun 2011 13:13:42 -0400

edubuntu-live (11.05.3) oneiric; urgency=low

  * Now that our temporary default session is gnome-fallback
    update ubiquity hook to set it as default session for LTSP.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Jun 2011 13:49:11 -0400

edubuntu-live (11.05.2) oneiric; urgency=low

  * When installing with classic desktop,
    make sure LTSP also uses it. (LP: #770323)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 30 May 2011 16:22:05 -0400

edubuntu-live (11.05.1) oneiric; urgency=low

  [ Colin Watson ]
  * Add debconf translation infrastructure.

  [ Stephane Graber ]
  * Add some missing strings into debian/templates
  * Remove markup from the translatable strings
  * Update translation template

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 17 May 2011 11:19:34 -0400
