## edubuntu-live 12.04.1

=== debian/changelog ===
edubuntu-live (12.04.1) precise; urgency=low

  * Update translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Apr 2012 15:34:35 +0200

edubuntu-live (12.03.3) precise; urgency=low

  * Fix epoptes hook to only remove the certificate and not the directory.
    (LP: #967809)
  * Fix broken translation template (will need later translation update)
    (LP: #967448)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Mar 2012 11:37:42 -0400

edubuntu-live (12.03.2) precise; urgency=low

  * Update translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 14:37:13 -0400

edubuntu-live (12.03.1) precise; urgency=low

  * Update installer hook for epoptes.
  * Remove current casper code for italc, sabayon and nanny as we don't
    ship these anymore.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 12 Mar 2012 19:09:20 -0400

edubuntu-live (12.01.1) precise; urgency=low

  * Rework the installer text a little to make it clearer what LTSP
    and the gnome-session-fallback session are.
  * Update LTSP installer step to be a bit more consistent with LTSP-Live.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 23 Jan 2012 15:56:32 -0500

edubuntu-live (11.12.1) precise; urgency=low

  * Update edubuntu packages:
    - Don't crash on UTF-8 characters (LP: #872727)
    - Sort the package list
    - Don't show duplicats
    - Don't show dependencies on meta packages
    - Add edubuntu-fonts to the meta package blacklist

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 16 Dec 2011 10:42:28 -0500
