## edubuntu-live 12.10.10

=== debian/changelog ===
edubuntu-live (12.10.10) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 14:24:15 -0400

edubuntu-live (12.10.9) quantal; urgency=low

  * Rebuild hoping that Launchpad won't strip the translations this time.
  * Update translations.
  * Change default session for LTSP from Unity to gnome-fallback.
    This is done as Unity isn't usable since unity-2d was deprecated.
    gnome-classic doesn't seem to be really reliable either, so
    gnome-fallback will be used as the default for now.
    It's still possible to change the desktop environment at login time on the
    thin client and for all thin clients in /var/lib/tftpboot/*/i386/lts.conf
    (LP: #1055635)
  * Also add a Conflict against unity-lens-shopping as it's considered
    inappropriate for Edubuntu's target audience. (LP: #1055705)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Sep 2012 13:47:21 -0400

edubuntu-live (12.10.8) quantal; urgency=low

  * Remove casper hook as edubuntu-artwork now overrides the unity launchers,
    so adding ltsp-live is now done in there rather than through casper.
  * Refresh edubuntu-live translations.
  * Refresh langpack-installer translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 12:40:52 -0400

edubuntu-live (12.10.7) quantal; urgency=low

  * Drop X-Ubuntu-Use-Langpack flag as we want the translations to be
    included in the binary package instead of the langpacks.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 17 Sep 2012 10:28:10 -0400

edubuntu-live (12.10.6) quantal; urgency=low

  * Run langpack installer under sudo as it's installing packages.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 05 Sep 2012 15:01:03 -0400

edubuntu-live (12.10.5) quantal; urgency=low

  * Now that all our langpacks have been moved to the DVD pool, introduce
    edubuntu-langpack-installer that will be started at session open time
    and offer the user to install the langpacks from the media.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 27 Aug 2012 15:04:47 -0400

edubuntu-live (12.10.4) quantal; urgency=low

  * Revert last change (hardcoding 192.168.0.1) as the new LTSP has been
    uploaded to the archive.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Aug 2012 15:39:58 -0400

edubuntu-live (12.10.3) quantal; urgency=low

  * Use 192.168.0.1 as the listen address for LTSP instead of 192.168.0.254,
    the later was removed from any LTSP script and the standard is now
    192.168.0.1. This fixes the connection failure on LTSP post-install.
  * Hardcode LDM_SERVER to 192.168.0.1 to workaround bug in ltsp leading
    to bad ssh_known_hosts being generated (ldm expects an entry for "server").

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Jul 2012 15:27:41 -0400

edubuntu-live (12.10.2) quantal; urgency=low

  * Hide LTSP section in installer when no LTSP chroot is present on the
    media.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Jul 2012 18:02:23 -0400

edubuntu-live (12.10.1) quantal; urgency=low

  * Port to Python 3:
    - Use "except Exception as e" syntax rather than the old-style "except
      Exception, e".
    - Handle range() returning an iterator.
    - Call subprocess with universal_newlines=True when expecting to read
      text.
    - Port to python-apt 0.8 API.
    - Fix a file handle leak.
  * Send nmcli stderr to /dev/null rather than to a pipe that we never read
    from.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 May 2012 00:13:49 +0100
