=== debian/control ===
Source: edubuntu-live
Section: x11
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3.1
Homepage: http://edubuntu.org

Package: edubuntu-live
Architecture: all
Depends: gir1.2-gtk-3.0,
         im-switch,
         python3,
         python3-apt,
         ${misc:Depends}
Conflicts: hal,
           icoutils,
           kubuntu-debug-installer,
           mythbuntu-live-autostart,
           qcad-doc,
           qt3-assistant,
           ubiquity-slideshow-kubuntu,
           ubiquity-slideshow-ubuntu,
           ubiquity-slideshow-ubuntu-upgrade,
           ubiquity-slideshow-xubuntu,
           unity-lens-shopping,
           virtuoso-minimal
Description: Edubuntu live media support
 Provides helper scripts and plugins required
 for any Edubuntu live media.
