## edubuntu-live 12.11.1

=== debian/changelog ===
edubuntu-live (12.11.1) raring; urgency=low

  * Initial release for raring, not fully functional yet.
    - Rename and re-arrange the installer steps to have:
      + edu-target: Installation type selection
      + edu-domain: Domain integration
      + edu-packages: Package selection
    - The code included in this release covers the standalone workstations
      and ltsp server use cases.
      Selecting domain integration will only install the required packages
      without doing any actual configuration at this point.
    - Edubuntu Server configuration is included in this package however the
      required squashfs and ubiquity changes aren't in the archive yet so the
      option won't be shown in the installer.
  * Add a dependency on ldap-utils, required for domain integration.
  * Update Debian standards, README and AUTHORS
  * Switch to cleaner debian/copyright
  * Re-generate translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 11 Nov 2012 16:57:02 -0500

edubuntu-live (12.10.11) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 14:24:15 -0400
