## edubuntu-live 13.03.1

=== debian/changelog ===
edubuntu-live (13.03.1) raring; urgency=low

  * Revert to pre-raring version of the plugins and templates as
    edubuntu-server isn't quite there yet.
    The code is identical to that in Edubuntu 12.10 with the exception of
    /ltsp/i386.img being changed to /casper/ltsp.squashfs.
    (LP: #1154601)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 13 Mar 2013 11:14:11 -0400
