=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3.1
-Homepage: http://edubuntu.org
+Standards-Version: 3.9.4.0
+Homepage: http://www.edubuntu.org
 
 Package: edubuntu-live
 Architecture: all
 Depends: gir1.2-gtk-3.0,
          im-switch,
+         ldap-utils,
          python3,
          python3-apt,
          ${misc:Depends}
