## edubuntu-live 13.09.2

=== debian/changelog ===
edubuntu-live (13.09.2) saucy; urgency=low

  * Unset LANGUAGE before opening the session as otherwise gtk
    applications will look at it instead of the other locale variables.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Sep 2013 11:35:34 -0400

edubuntu-live (13.09.1) saucy; urgency=low

  * Drop conflict against unity-lens-shopping as this was breaking the
    dash, instead replace this with a gsettings key in edubuntu-artwork
    (LP: #1220572).

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Sep 2013 11:39:20 -0400

edubuntu-live (13.08.3) saucy; urgency=low

  * Remove ubiqtuiy as depencency, remove now obsolete maintainer script
    to disable Ubituity SSO plugin.

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 02 Sep 2013 14:44:10 +0200

edubuntu-live (13.08.2) saucy; urgency=low

  * Add ubiquity as dependency.

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 01 Sep 2013 17:10:41 +0200

edubuntu-live (13.08.1) saucy; urgency=low

  * Disable Ubiquity SSO plugin.

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 29 Aug 2013 18:57:40 +0200
