## edubuntu-live 14.04.2

=== debian/changelog ===
edubuntu-live (14.04.2) trusty; urgency=medium

  [ Jonathan Carter ]
  * Create lightdm.conf.d directory for setting session (LP: #1308417)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 16 Apr 2014 10:26:32 -0400

edubuntu-live (14.04.1) trusty; urgency=medium

  * Prevent the installer from continuously resizing by setting some
    reasonable label width.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 15 Apr 2014 13:51:14 -0400

edubuntu-live (14.03.1) trusty; urgency=medium

  * Fix setting the default user session.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 13 Mar 2014 22:35:35 -0400
