=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
            ubiquity-slideshow-ubuntu,
            ubiquity-slideshow-ubuntu-upgrade,
            ubiquity-slideshow-xubuntu,
-           unity-lens-shopping,
            virtuoso-minimal
 Description: Edubuntu live media support
  Provides helper scripts and plugins required
