## edubuntu-live 14.04.2build1

=== debian/changelog ===
edubuntu-live (14.04.2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:44:04 +0000
