## edubuntu-live 14.04.2build2

=== debian/changelog ===
edubuntu-live (14.04.2build2) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 17:46:52 -0400
