## edubuntu-live 14.04.2build3

=== debian/changelog ===
edubuntu-live (14.04.2build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 19:36:26 +0000
